Bug 103333 - file in gedit-devel owned by bhcompile
file in gedit-devel owned by bhcompile
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: gedit (Show other bugs)
beta1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
 
Reported: 2003-08-28 18:48 EDT by Mike McLean
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-22 20:46:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McLean 2003-08-28 18:48:23 EDT
Error(s) installing: gedit-devel 2.3.5 1 i386
warning: user bhcompile does not exist - using root
warning: group bhcompile does not exist - using root
warning: user bhcompile does not exist - using root
warning: group bhcompile does not exist - using root
warning: user bhcompile does not exist - using root
warning: group bhcompile does not exist - using root
.
.
.
.
.
Comment 1 Mike McLean 2003-09-22 18:32:47 EDT
ping?  Still seeing this is latest Cambridge.
Comment 2 Bill Nottingham 2003-09-22 20:46:18 EDT
fixed in 2.3.5-2.

Note You need to log in before you can comment on or make changes to this bug.